Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 08:16:37 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne saqib siddiqui                    Bot:  Hi again! Bot:  Please enter your name Customer:  saqib siddiqui Bot:  Hi Saqib Siddiqui ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0548980891 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6303468669 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:06 PM, 15th May                   Mohammad                    Hi  Saqib , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:06 PM, 15th May                   Mohammad                    We see that you are contacting regarding your order ID: 6303468669           12:07 PM, 15th May                     saqib siddiqui                    Where is my order           12:07 PM, 15th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           12:08 PM, 15th May                   Mohammad                   Thank you for holding up           12:08 PM, 15th May                     saqib siddiqui                    Okk           12:08 PM, 15th May                   Mohammad                   As we can see the order is ready for customer's pickup from Aramex you can collect from there           12:09 PM, 15th May                     saqib siddiqui                    I order cash on delivery           12:09 PM, 15th May                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           12:10 PM, 15th May                     saqib siddiqui                    And you late my oder 15 days           12:10 PM, 15th May                   Mohammad                   Is this No. 966548980891 active?           12:10 PM, 15th May                     saqib siddiqui                    I don't want any no           12:11 PM, 15th May                     saqib siddiqui                    I want my oder           12:11 PM, 15th May                     saqib siddiqui                    You not give my order then you cancel my order           12:11 PM, 15th May                     saqib siddiqui                    And give my refund           12:11 PM, 15th May                   Mohammad                   Is this your 966548980891 No to contact you for delivery ?           12:12 PM, 15th May                     saqib siddiqui                    Yeh this is my no           12:13 PM, 15th May                   Mohammad                   We will contact you on that           12:14 PM, 15th May                   Mohammad                   Is there anything else that i can assist you with ?           12:14 PM, 15th May                     saqib siddiqui                    You help me you give my order           12:15 PM, 15th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:15 PM, 15th May                     saqib siddiqui                    Yo dont give my oder after 2 day then you cancel my order           12:15 PM, 15th May                   Mohammad                   ok you will get it           12:16 PM, 15th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 PM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581089